/*医院介绍页css*/
.introduce{background:#eeeeee;}
.introduce .intro_title{height:8.5rem;position:relative;background:#fff;}
.introduce .intro_title img{position:absolute;top:2rem;left:3.75rem;height:4.35rem;}
.introduce .intro_title span{color:#8b3a89;font-size:2.2rem;font-weight:600;display:block;top:1.5rem;left:11.5rem;position:absolute;}
.introduce .intro_title em{border-bottom:0.1rem solid #8b3a89;height:1.4rem;width:18rem;position:absolute;top:4.5rem;left:10.5rem;}
.introduce .intro_title i{position:absolute;color:#8b3a89;left:12.5rem;top:5rem;font-size:1.2rem;text-align:center;width:14rem;background:#fff;}
.introduce .intro_one .intro_title em{border-bottom:0.1rem solid #8b3a89;height:1.4rem;width:19rem;position:absolute;top:4.5rem;left:10.5rem;}
.introduce .intro_one .intro_title i{position:absolute;color:#8b3a89;left:13rem;top:5rem;font-size:1.2rem;text-align:center;width:15rem;background:#fff;}
.introduce .intro_two .intro_title em{border-bottom:0.1rem solid #8b3a89;height:1.4rem;width:13rem;position:absolute;top:4.5rem;left:10.5rem;}
.introduce .intro_two .intro_title i{position:absolute;color:#8b3a89;left:12rem;top:5rem;font-size:1.2rem;text-align:center;width:10rem;background:#fff;}

.introduce .intro_three .intro_title em{border-bottom:0.1rem solid #8b3a89;height:1.4rem;width:15rem;position:absolute;top:4.5rem;left:10.5rem;}
.introduce .intro_three .intro_title i{position:absolute;color:#8b3a89;left:12rem;top:5rem;font-size:1.2rem;text-align:center;width:12rem;background:#fff;}
.introduce .intro_four span{color:#8b3a89;font-size:2.4rem;font-weight:600;display:block;top:1.5rem;left:14rem;position:absolute;}
.introduce .intro_four .intro_title em{border-bottom:0.1rem solid #8b3a89;height:1.4rem;width:18rem;position:absolute;top:4.5rem;left:10.5rem;}
.introduce .intro_four .intro_title i{position:absolute;color:#8b3a89;left:12rem;top:5rem;font-size:1.2rem;text-align:center;width:15.5rem;background:#fff;}
.introduce .intro_five span{color:#8b3a89;font-size:2.4rem;font-weight:600;display:block;top:1.5rem;left:13.5rem;position:absolute;}
.introduce .intro_five .intro_title em{border-bottom:0.1rem solid #8b3a89;height:1.4rem;width:14rem;position:absolute;top:4.5rem;left:11rem;}
.introduce .intro_five .intro_title i{position:absolute;color:#8b3a89;left:13rem;top:5rem;font-size:1.2rem;text-align:center;width:10rem;background:#fff;}
.introduce .intro_six span{color:#8b3a89;font-size:2.4rem;font-weight:600;display:block;top:1.5rem;left:14rem;position:absolute;}
.introduce .intro_six .intro_title em{border-bottom:0.1rem solid #8b3a89;height:1.4rem;width:17rem;position:absolute;top:4.5rem;left:10.5rem;}
.introduce .intro_six .intro_title i{position:absolute;color:#8b3a89;left:11.5rem;top:5rem;font-size:1.2rem;text-align:center;width:15.5rem;background:#fff;}
.introduce .intro_seven .intro_title span{color:#8b3a89;font-size:2.4rem;font-weight:600;display:block;top:1.5rem;left:15rem;position:absolute;}
.introduce .intro_seven .intro_title em{border-bottom:0.1rem solid #8b3a89;height:1.4rem;width:13rem;position:absolute;top:4.5rem;left:12rem;}
.introduce .intro_seven .intro_title i{position:absolute;color:#8b3a89;left:13.5rem;top:5rem;font-size:1.2rem;text-align:center;width:10rem;background:#fff;}
.introduce .intro_one .intro_one_i{padding:1rem;}
.introduce .intro_one .intro_one_i img{padding:0.5rem;border:0.1rem solid #dddddd;width:28.8rem;background:#fff;}
.introduce .intro_one .intro_one_c{padding: 0 2rem;line-height:2rem;}
.introduce .intro_two{padding:2rem 0;}
.introduce .intro_two .intro_two_c ul{padding:0 1rem;height:13rem;overflow:hidden;}
.introduce .intro_two .intro_two_c ul li{float:left;width:10rem;}
.introduce .intro_two .intro_two_c ul li p{font-size:1rem;height:4.8rem;text-align:center;padding-bottom:1rem;padding-top:0.8rem;}
.introduce .intro_two .intro_two_c ul li img{width:6.7rem;height:5rem;padding:0.8rem 1.6rem;}
.introduce .intro_two .intro_two_c ul li span{border-bottom:0.1rem solid #8b3a89;display:block;position:relative;}
.introduce .intro_two .intro_two_c ul li span:before{content:"";background:#8b3a89;width:0.5rem;height:0.5rem;border-radius:0.5rem;left:5rem;top:-0.2rem;display:inline-block;position:absolute;}
.introduce .intro_two .intro_two_c ul li.xl_1 span:after{content:"";background:#8b3a89;width:0.5rem;height:0.5rem;left:0rem;top:-0.2rem;display:inline-block;position:absolute;}
.introduce .intro_two .intro_two_c ul li.xl_3 img{border-right:0.1rem solid #8b3a89;}
.introduce .intro_two .intro_two_c ul li.xl_6 p{border-right:0.1rem solid #8b3a89;}
.introduce .intro_two .intro_two_c ul li.xl_4 img{border-left:0.1rem solid #8b3a89;}
.introduce .intro_two .intro_two_c ul li.xl_7 p{border-left:0.1rem solid #8b3a89;}
.introduce .intro_two .intro_two_c ul li.xl_9 span:after{content:"";display:inline-block;position:absolute;right:0rem;top:-0.45rem;width: 0;height: 0;border-top: 0.5rem solid transparent;border-left: 1rem solid #8b3a89;border-bottom:0.5rem solid transparent;}
.introduce .intro_two .intro_two_c{padding:2rem;}
.introduce .intro_two .intro_two_btn{overflow:hidden;padding:0rem 4rem 1rem;}
.introduce .intro_two .intro_two_btn a{width:6.4rem;padding-left:4rem;height:4rem;line-height:4rem;background:#ff582c;display:inline-block;font-size:1.4rem;color:#fff;position:relative;}
.introduce .intro_two .intro_two_btn a.btn_phone:before{content:"";background:url(../images/intro/intro_two_tel.jpg);background-size:100% 100%;width:3.2rem;height:3.2rem;left:0.5rem;top:0.5rem;display:inline-block;position:absolute;}
.introduce .intro_two .intro_two_btn a.btn_chat:before{content:"";background:url(../images/intro/intro_two_swt.jpg);background-size:100% 100%;width:3.2rem;height:3.2rem;left:0.5rem;top:0.5rem;display:inline-block;position:absolute;}


.introduce .intro_three_c{padding:1rem;}
.introduce .intro_three_c .intro_three_i{}
.introduce .intro_three_c .intro_three_i img{padding:0.3rem;border:0.1rem solid #cccccc;width:29.2rem;}
.introduce .intro_three_c ul{overflow:hidden;}
.introduce .intro_three_c ul li{width:12rem;float:left;border:0.1rem solid #cccccc;padding:0.2rem;margin-right:1rem;margin-left:1rem;margin-top:0.6rem;background:#fff;}
.introduce .intro_three_c ul li:nth-child(3){margin-right:0rem;}
.introduce .intro_three_c ul li img{width:100%;}
.introduce .intro_three_c ul li p{height:2.3rem;line-height:2.3rem;text-align:center;}
.introduce .intro_three_c ul li strong{width:100%;color:#c95cc6;}
.introduce .intro_three_c ul li em{font-size:1rem;padding-left:0.5rem;}
.introduce .intro_three_c table{background:#cccccc;margin-top:1.5rem;width:100%;}
.introduce .intro_three_c table td{background:#fff;text-align:center;padding:0.5rem 0;}
.introduce .intro_three_c table th{background:#fff;text-align:center;height:3rem;line-height:3rem;}
.introduce .intro_three_c table td.td_2{color:#c95cc6;}
.introduce .intro_three_c table td:nth-child(1){width:15%;}
.introduce .intro_three_c table td:nth-child(2){width:22%;font-size:0.9rem;background:#fbf1fb;color:#c95cc6;}
.introduce .intro_three_c table td:nth-child(3){width:20%;font-size:0.9rem;}
.introduce .intro_three_c table td:nth-child(4){width:17%;font-size:1rem;}
.introduce .intro_three_c table td:nth-child(5){width:16%;font-size:1rem;}
.introduce .intro_three_c table td:nth-child(6){width:10%;font-size:1rem;}
.introduce .intro_three_c table td:nth-child(4) em{background:#e71818;color:#fff;border-radius:50%;display:inline-block;width:1.5rem;height:1.5rem;line-height:1.5rem;text-align:center;}
.introduce .intro_three_c table td:nth-child(5) em{background:#e71818;color:#fff;border-radius:40%;display:inline-block;width:1.5rem;height:3rem;line-height:1.5rem;text-align:center;}
.introduce .intro_three_c .intro_three_zx .btn{width:18.65rem;height:3.8rem;margin:0 auto;display:block;margin-top:1rem;}
.introduce .intro_three_c .intro_three_zx .btn img{width:100%;}
.introduce .intro_three_c .intro_three_zx p{text-align:center;padding:2rem;font-size:1.3rem;}
.introduce .intro_three_c .intro_three_zx p em{background:#e71818;color:#fff;padding:0.1rem 0.3rem;margin:0 0.2rem;}
.introduce .intro_three_c .intro_three_zx .ss_words{background:#fff;position:relative;height:25rem;}
.introduce .intro_three_c .intro_three_zx .ss_words a{position:absolute;}
.introduce .intro_three_c .intro_three_zx .ss_words .w1{color:#f90740;font-size:1.4rem;left:2rem;top:2rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .w2{color:#faadbf;font-size:1rem;right:1rem;top:2rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .w3{color:#000;font-size:1.1rem;left:8rem;top:4rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .w4{color:#000;font-size:0.8rem;left:5rem;top:6rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .w5{color:#f7a448;font-size:1.2rem;right:1rem;top:5rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .w6{color:#ed8108;font-size:1.6rem;left:7rem;top:7rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .w7{color:#f57689;font-size:1.2rem;left:3rem;top:9rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .w8{color:#000;font-size:1rem;right:1rem;top:8.5rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .w9{color:#c95cc6;font-size:0.8rem;left:8rem;top:11rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .w10{color:#000;font-size:1rem;left:1rem;top:12rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .w11{color:#8b3a89;font-size:1rem;right:9rem;top:13.5rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .w12{color:#f90740;font-size:1rem;right:1rem;top:12rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .w13{color:#e67c06;font-size:1.4rem;left:5rem;top:15rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .intro_btn1{background:#e71818;width:11.5rem;padding-left:1rem;height:2.8rem;line-height:2.8rem;bottom:2rem;left:1.5rem;color:#fff;font-weight:600;border-radius:0.3rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .intro_btn2{background:#fe9500;width:11rem;padding-left:2.5rem;height:2.8rem;line-height:2.8rem;bottom:2rem;right:1.5rem;color:#fff;font-weight:600;border-radius:0.3rem;}
.introduce .intro_three_c .intro_three_zx .ss_words .intro_btn1:after{content:"";background:url(../images/intro/intro_btn1.jpg);background-size:100% 100%;width:1.5rem;height:1.75rem;right:1rem;top:0.5rem;display:inline-block;position:absolute;}
.introduce .intro_three_c .intro_three_zx .ss_words .intro_btn2:before{content:"";background:url(../images/intro/intro_btn2.jpg);background-size:100% 100%;width:1.5rem;height:1.75rem;left:0.5rem;top:0.5rem;display:inline-block;position:absolute;}

.introduce .intro_four{padding-bottom:2rem;}
.introduce .intro_four_c{padding:1rem 0;}
.introduce .intro_four_c ul{overflow:hidden;padding:0 0.6rem;}
.introduce .intro_four_c ul li{float:left;border:0.1rem solid #cccccc;width:14rem;height:8.4rem;background:#fff;padding:0.3rem;border-radius:0.7rem;margin:0.3rem 0.3rem;}
.introduce .intro_four_c ul li img{width:100%;}

.introduce .swiper-button-prev{width:2rem;height:3.6rem;background:url(../images/arrow.png) no-repeat 0 0/4.1rem 7.55rem;left:1.2rem;top:8rem;}
.introduce .swiper-button-next{width:2rem;height:3.6rem;background:url(../images/arrow.png) no-repeat -2.05rem 0/4.1rem 7.55rem;right:1.2rem;top:8rem;}
.introduce .intro_five .intro_five_btn{overflow:hidden;padding:2rem 4rem 2rem;}
.introduce .intro_five .intro_five_btn a{width:6.4rem;padding-left:4rem;height:4rem;line-height:4rem;background:#ff582c;display:inline-block;font-size:1.4rem;color:#fff;position:relative;}
.introduce .intro_five .intro_five_btn a.btn_phone{background:#e71818;}
.introduce .intro_five .intro_five_btn a.btn_chat{background:#fe9500;}
.introduce .intro_five .intro_five_btn a.btn_phone:before{content:"";background:url(../images/intro/intro_five_tel.jpg);background-size:100% 100%;width:3.2rem;height:3.2rem;left:0.5rem;top:0.5rem;display:inline-block;position:absolute;}
.introduce .intro_five .intro_five_btn a.btn_chat:before{content:"";background:url(../images/intro/intro_five_swt.jpg);background-size:100% 100%;width:3.2rem;height:3.2rem;left:0.5rem;top:0.5rem;display:inline-block;position:absolute;}
.introduce .intro_five .swiper-container{margin-top:1.5rem;width:30rem;padding:0.5rem;background:#fff;}
.introduce .intro_five .swiper-container .swiper-slide{position:relative;padding-bottom:3rem;}
.introduce .intro_five .swiper-container .swiper-slide span{display:block;font-size:1rem;width:100%;height:2rem;top:18rem;left:1rem;position:absolute;color:#000;}

.introduce .intro_six .intro_six_c{width:30rem;padding:1rem;}
.introduce .intro_six .intro_six_c img{width:100%;}
.introduce .intro_six .intro_six_c .intro_six_head{padding:0.5rem;background:#fff;border:0.1rem solid #cccccc;}
.introduce .intro_six .intro_six_c ul{overflow:hidden;}
.introduce .intro_six .intro_six_c ul li{width:14rem;padding:0.25rem;background:#fff;border:0.1rem solid #cccccc;margin-right:0.6rem;margin-top:0.6rem;float:left;}
.introduce .intro_six .intro_six_c ul li:last-child{margin-right:0;}
.introduce .intro_six .intro_six_c p{text-indent:2em;line-height:2rem;padding:2rem 1rem;}

.introduce .intro_seven .intro_seven_c{width:30rem;padding:1rem;}
.introduce .intro_seven .intro_seven_c ul{overflow:hidden;}
.introduce .intro_seven .intro_seven_c img{width:100%;}
.introduce .intro_seven .intro_seven_c ul li{width:14rem;padding:0.25rem;background:#fff;border:0.1rem solid #cccccc;margin-right:0.6rem;margin-top:0.6rem;float:left;}
.introduce .intro_seven .intro_seven_c ul li:last-child{margin-right:0;}
.introduce .intro_seven .intro_seven_c ul li span{display:block;height:2rem;line-height:2rem;font-size:1rem;text-align:center;}
/*医院介绍页css结束*/